
stations: 
  - Albina/Mississippi (n8522750830)
  - Beaverton Central (n8522750878)
  - Beaverton Creek (n8522734710)
  - Beaverton Transit Center (n7120424838)
  - Cascades (n8522750853)
  - City Hall/Southwest 5th & Jefferson (n8522750877)
  - Civic Drive (n8522750884)
  - Clackamas Town Center Transit Center (n8522752918)
  - Cleveland Avenue (n8522734712)
  - Clinton Street/Southeast 12th Avenue (n8522750834)
  - Convention Center (n8522750868)
  - Delta Park/Vanport (n8522750823)
  - East 102nd Avenue (n8522734700)
  - East 122nd Avenue (n8522750855)
  - East 148th Avenue (n8522734688)
  - East 162nd Avenue (n8522750872)
  - East 172nd Avenue (n8522750885)
  - East 181st Avenue (n8522734713)
  - Elmonica/Southwest 170th Avenue (n8522734689)
  - Expo Center (n8522750822)
  - Galleria/Southwest 10th Avenue (n8522750871)
  - Gateway North (n11698082301)
  - Gateway/Northeast 99th Avenue Transit Center (n8522750869)
  - Goose Hollow/Southwest Jefferson Street (n8522734704)
  - Gresham Central Transit Center (n8522734695)
  - Gresham City Hall (n8522752919)
  - Hatfield Government Center (n8522750857)
  - Hawthorn Farm (n8522750875)
  - Hillsboro Airport/Fairgrounds (n8522750852)
  - Hillsboro Central/Southeast 3rd Avenue Transit Center (n8522734702)
  - Hillsboro Health District (n8522734715)
  - Hollywood/Northeast 42nd Avenue (n8522750854)
  - Interstate/Rose Quarter (n8522734691)
  - Kenton/North Denver Avenue (n8522750824)
  - Lents Town Center/Southeast Foster Road (n8522750874)
  - Library/Southwest 9th Avenue (n8522750860)
  - Lincoln Street/Southwest 3rd Avenue (n8522750831)
  - Lloyd Center/Northeast 11th Avenue (n8522734693)
  - Merlo Road/Southwest 158th Avenue (n8522734708)
  - Millikan Way (n8522750879)
  - Milwaukie/Main Street (n8522750839)
  - Morrison/Southwest 3rd Avenue (n8522750862)
  - Mount Hood Avenue (n8522750883)
  - North Killingsworth Street (n8522750827)
  - North Lombard Transit Center (n8522750825)
  - North Prescott Street (n8522750828)
  - Northeast 60th Avenue (n8522750880)
  - Northeast 7th Avenue (n8522750873)
  - Northeast 82nd Avenue (n8522750850)
  - Northwest 5th & Couch (n8522750863)
  - Northwest 6th & Davis (n8522750845)
  - OMSI/Southeast Water (n8522750833)
  - Oak Street/Southwest 1st Avenue (n8522734699)
  - Old Town/Chinatown (n8522750865)
  - Orenco (n8522734703)
  - Overlook Park (n8522750829)
  - PSU South/Southwest 5th & Jackson (n8522750882)
  - PSU South/Southwest 6th & College (n8522750841)
  - PSU Urban Center/Southwest 5th & Mill (n8522734692)
  - PSU Urban Center/Southwest 6th & Montgomery (n8522750842)
  - Parkrose/Sumner Transit Center (n8522750864)
  - Pioneer Courthouse/Southwest 6th Avenue (n8522750847)
  - Pioneer Place/Southwest 5th Avenue (n8522750861)
  - Pioneer Square North (n8522750867)
  - Pioneer Square South (n8522734706)
  - Portland International Airport (n8522734701)
  - Providence Park (n8522734711)
  - Quatama (n8522734697)
  - Rockwood/Southeast 188th Avenue (n8522734694)
  - Rosa Parks (n8522750826)
  - Rose Quarter Transit Center (n8522734707)
  - Ruby Junction/Southeast 197th Avenue (n8522750881)
  - South Waterfront/South Moody (n8522750832)
  - Southeast 17th Avenue & Holgate Boulevard (n8522750836)
  - Southeast 17th Avenue & Rhine Street (n8522750835)
  - Southeast Bybee Boulevard (n8522750837)
  - Southeast Division Street (n8522750866)
  - Southeast Flavel Street (n8522750876)
  - Southeast Fuller Road (n8522750859)
  - Southeast Holgate Boulevard (n8522734716)
  - Southeast Main Street (n8522734709)
  - Southeast Park Avenue (n8522750840)
  - Southeast Powell Boulevard (n8522752917)
  - Southeast Tacoma/Johnson Creek (n8522750838)
  - Southwest 5th & Oak (n8522750851)
  - Southwest 6th & Madison (n8522750843)
  - Southwest 6th & Pine (n8522750844)
  - Sunset Transit Center (n8522734714)
  - Union Station/Northwest 5th & Glisan (n8522734705)
  - Union Station/Northwest 6th & Hoyt (n8522750846)
  - Washington Park (n8522750858)
  - Washington/Southeast 12th Avenue (n8522734698)
  - Willow Creek/Southwest 185th Avenue Transit Center (n8522734696)
  - Yamhill District (n8522734690)

transfers: 
  - 
    - City Hall/Southwest 5th & Jefferson (r12450924)
    - Southwest 6th & Madison (r12450923)
  - 
    - Galleria/Southwest 10th Avenue (r12450940)
    - Library/Southwest 9th Avenue (r12450941)
  - 
    - Interstate/Rose Quarter (r12450918)
    - Rose Quarter Transit Center (Light Rail) (r12450917)
  - 
    - Morrison/Southwest 3rd Avenue (r12450935)
    - Yamhill District (r12450934)
  - 
    - Northwest 5th & Couch (r12450927)
    - Northwest 6th & Davis (r12450928)
  - 
    - PSU South/Southwest 5th & Jackson (r12450920)
    - PSU South/Southwest 6th & College (r12450919)
  - 
    - PSU Urban Center/Southwest 5th & Mill (r12450922)
    - PSU Urban Center/Southwest 6th & Montgomery (r12450921)
  - 
    - Pioneer Courthouse/Southwest 6th Avenue (r12450937)
    - Pioneer Place/Southwest 5th Avenue (r12450936)
    - Pioneer Square North (r12450939)
    - Pioneer Square South (r12450938)
  - 
    - Southwest 5th & Oak (r12450925)
    - Southwest 6th & Pine (r12450926)
  - 
    - Union Station/Northwest 5th & Glisan (r12450929)
    - Union Station/Northwest 6th & Hoyt (r12450930)

routes: 
  - 
    type: light_rail
    ref: Blue
    name: MAX Blue Line
    colour: '#0000ff'
    station_count: 44
    stations: 
      - Cleveland Avenue
      - Gresham Central Transit Center (Light Rail)
      - Gresham City Hall
      - Civic Drive
      - Ruby Junction/Southeast 197th Avenue
      - Rockwood/Southeast 188th Avenue
      - East 181st Avenue
      - East 172nd Avenue
      - East 162nd Avenue
      - East 148th Avenue
      - East 122nd Avenue
      - East 102nd Avenue
      - Gateway/Northeast 99th Avenue Transit Center (Light Rail)
      - Northeast 82nd Avenue
      - Northeast 60th Avenue
      - Hollywood/Northeast 42nd Avenue Transit Center (Light Rail)
      - Lloyd Center/Northeast 11th Avenue
      - Northeast 7th Avenue
      - Convention Center
      - Rose Quarter Transit Center (Light Rail)
      - Old Town/Chinatown
      - Oak Street/Southwest 1st Avenue
      - Yamhill District
      - Pioneer Square South
      - Library/Southwest 9th Avenue
      - Providence Park
      - Goose Hollow/Southwest Jefferson Street
      - Washington Park
      - Sunset Transit Center (Light Rail)
      - Beaverton Transit Center (Light Rail)
      - Beaverton Central
      - Millikan Way
      - Beaverton Creek
      - Merlo Road/Southwest 158th Avenue
      - Elmonica/Southwest 170th Avenue
      - Willow Creek/Southwest 185th Avenue Transit Center (Light Rail)
      - Quatama
      - Orenco
      - Hawthorn Farm
      - Hillsboro Airport/Fairgrounds
      - Washington/Southeast 12th Avenue
      - Hillsboro Health District
      - Hillsboro Central/Southeast 3rd Avenue Transit Center (Light Rail)
      - Hatfield Government Center

    itineraries: 
      r4565763: 
        - Cleveland Avenue (n8522734712)
        - Gresham Central Transit Center (n8522734695)
        - Gresham City Hall (n8522752919)
        - Civic Drive (n8522750884)
        - Ruby Junction/Southeast 197th Avenue (n8522750881)
        - Rockwood/Southeast 188th Avenue (n8522734694)
        - East 181st Avenue (n8522734713)
        - East 172nd Avenue (n8522750885)
        - East 162nd Avenue (n8522750872)
        - East 148th Avenue (n8522734688)
        - East 122nd Avenue (n8522750855)
        - East 102nd Avenue (n8522734700)
        - Gateway/Northeast 99th Avenue Transit Center (n8522750869)
        - Northeast 82nd Avenue (n8522750850)
        - Northeast 60th Avenue (n8522750880)
        - Hollywood/Northeast 42nd Avenue (n8522750854)
        - Lloyd Center/Northeast 11th Avenue (n8522734693)
        - Northeast 7th Avenue (n8522750873)
        - Convention Center (n8522750868)
        - Rose Quarter Transit Center (n8522734707)
        - Old Town/Chinatown (n8522750865)
        - Oak Street/Southwest 1st Avenue (n8522734699)
        - Morrison/Southwest 3rd Avenue (n8522750862)
        - Pioneer Square North (n8522750867)
        - Galleria/Southwest 10th Avenue (n8522750871)
        - Providence Park (n8522734711)
        - Goose Hollow/Southwest Jefferson Street (n8522734704)
        - Washington Park (n8522750858)
        - Sunset Transit Center (n8522734714)
        - Beaverton Transit Center (n7120424838)
        - Beaverton Central (n8522750878)
        - Millikan Way (n8522750879)
        - Beaverton Creek (n8522734710)
        - Merlo Road/Southwest 158th Avenue (n8522734708)
        - Elmonica/Southwest 170th Avenue (n8522734689)
        - Willow Creek/Southwest 185th Avenue Transit Center (n8522734696)
        - Quatama (n8522734697)
        - Orenco (n8522734703)
        - Hawthorn Farm (n8522750875)
        - Hillsboro Airport/Fairgrounds (n8522750852)
        - Washington/Southeast 12th Avenue (n8522734698)
        - Hillsboro Health District (n8522734715)
        - Hillsboro Central/Southeast 3rd Avenue Transit Center (n8522734702)
        - Hatfield Government Center (n8522750857)

      r4565764: 
        - Hatfield Government Center (n8522750857)
        - Hillsboro Central/Southeast 3rd Avenue Transit Center (n8522734702)
        - Hillsboro Health District (n8522734715)
        - Washington/Southeast 12th Avenue (n8522734698)
        - Hillsboro Airport/Fairgrounds (n8522750852)
        - Hawthorn Farm (n8522750875)
        - Orenco (n8522734703)
        - Quatama (n8522734697)
        - Willow Creek/Southwest 185th Avenue Transit Center (n8522734696)
        - Elmonica/Southwest 170th Avenue (n8522734689)
        - Merlo Road/Southwest 158th Avenue (n8522734708)
        - Beaverton Creek (n8522734710)
        - Millikan Way (n8522750879)
        - Beaverton Central (n8522750878)
        - Beaverton Transit Center (n7120424838)
        - Sunset Transit Center (n8522734714)
        - Washington Park (n8522750858)
        - Goose Hollow/Southwest Jefferson Street (n8522734704)
        - Providence Park (n8522734711)
        - Library/Southwest 9th Avenue (n8522750860)
        - Pioneer Square South (n8522734706)
        - Yamhill District (n8522734690)
        - Oak Street/Southwest 1st Avenue (n8522734699)
        - Old Town/Chinatown (n8522750865)
        - Rose Quarter Transit Center (n8522734707)
        - Convention Center (n8522750868)
        - Northeast 7th Avenue (n8522750873)
        - Lloyd Center/Northeast 11th Avenue (n8522734693)
        - Hollywood/Northeast 42nd Avenue (n8522750854)
        - Northeast 60th Avenue (n8522750880)
        - Northeast 82nd Avenue (n8522750850)
        - Gateway/Northeast 99th Avenue Transit Center (n8522750869)
        - East 102nd Avenue (n8522734700)
        - East 122nd Avenue (n8522750855)
        - East 148th Avenue (n8522734688)
        - East 162nd Avenue (n8522750872)
        - East 172nd Avenue (n8522750885)
        - East 181st Avenue (n8522734713)
        - Rockwood/Southeast 188th Avenue (n8522734694)
        - Ruby Junction/Southeast 197th Avenue (n8522750881)
        - Civic Drive (n8522750884)
        - Gresham City Hall (n8522752919)
        - Gresham Central Transit Center (n8522734695)
        - Cleveland Avenue (n8522734712)


  - 
    type: light_rail
    ref: Green
    name: MAX Green Line
    colour: '#008000'
    station_count: 23
    stations: 
      - Clackamas Town Center Transit Center (Light Rail)
      - Southeast Fuller Road
      - Southeast Flavel Street
      - Lents Town Center/Southeast Foster Road
      - Southeast Holgate Boulevard
      - Southeast Powell Boulevard
      - Southeast Division Street
      - Southeast Main Street
      - Gateway/Northeast 99th Avenue Transit Center (Light Rail)
      - Northeast 82nd Avenue
      - Northeast 60th Avenue
      - Hollywood/Northeast 42nd Avenue Transit Center (Light Rail)
      - Lloyd Center/Northeast 11th Avenue
      - Northeast 7th Avenue
      - Convention Center
      - Rose Quarter Transit Center (Light Rail)
      - Union Station/Northwest 6th & Hoyt
      - Northwest 6th & Davis
      - Southwest 6th & Pine
      - Pioneer Courthouse/Southwest 6th Avenue
      - Southwest 6th & Madison
      - PSU Urban Center/Southwest 6th & Montgomery
      - PSU South/Southwest 6th & College

    itineraries: 
      r4566250: 
        - Clackamas Town Center Transit Center (n8522752918)
        - Southeast Fuller Road (n8522750859)
        - Southeast Flavel Street (n8522750876)
        - Lents Town Center/Southeast Foster Road (n8522750874)
        - Southeast Holgate Boulevard (n8522734716)
        - Southeast Powell Boulevard (n8522752917)
        - Southeast Division Street (n8522750866)
        - Southeast Main Street (n8522734709)
        - Gateway/Northeast 99th Avenue Transit Center (n8522750869)
        - Northeast 82nd Avenue (n8522750850)
        - Northeast 60th Avenue (n8522750880)
        - Hollywood/Northeast 42nd Avenue (n8522750854)
        - Lloyd Center/Northeast 11th Avenue (n8522734693)
        - Northeast 7th Avenue (n8522750873)
        - Convention Center (n8522750868)
        - Rose Quarter Transit Center (n8522734707)
        - Union Station/Northwest 5th & Glisan (n8522734705)
        - Northwest 5th & Couch (n8522750863)
        - Southwest 5th & Oak (n8522750851)
        - Pioneer Place/Southwest 5th Avenue (n8522750861)
        - City Hall/Southwest 5th & Jefferson (n8522750877)
        - PSU Urban Center/Southwest 5th & Mill (n8522734692)
        - PSU South/Southwest 5th & Jackson (n8522750882)

      r4566251: 
        - PSU South/Southwest 6th & College (n8522750841)
        - PSU Urban Center/Southwest 6th & Montgomery (n8522750842)
        - Southwest 6th & Madison (n8522750843)
        - Pioneer Courthouse/Southwest 6th Avenue (n8522750847)
        - Southwest 6th & Pine (n8522750844)
        - Northwest 6th & Davis (n8522750845)
        - Union Station/Northwest 6th & Hoyt (n8522750846)
        - Rose Quarter Transit Center (n8522734707)
        - Convention Center (n8522750868)
        - Northeast 7th Avenue (n8522750873)
        - Lloyd Center/Northeast 11th Avenue (n8522734693)
        - Hollywood/Northeast 42nd Avenue (n8522750854)
        - Northeast 60th Avenue (n8522750880)
        - Northeast 82nd Avenue (n8522750850)
        - Gateway/Northeast 99th Avenue Transit Center (n8522750869)
        - Southeast Main Street (n8522734709)
        - Southeast Division Street (n8522750866)
        - Southeast Powell Boulevard (n8522752917)
        - Southeast Holgate Boulevard (n8522734716)
        - Lents Town Center/Southeast Foster Road (n8522750874)
        - Southeast Flavel Street (n8522750876)
        - Southeast Fuller Road (n8522750859)
        - Clackamas Town Center Transit Center (n8522752918)


  - 
    type: light_rail
    ref: Orange
    name: MAX Orange Line
    colour: '#ffa500'
    station_count: 17
    stations: 
      - Southeast Park Avenue
      - Milwaukie/Main Street
      - Southeast Tacoma/Johnson Creek
      - Southeast Bybee Boulevard
      - Southeast 17th Avenue & Holgate Boulevard
      - Southeast 17th Avenue & Rhine Street
      - Clinton Street/Southeast 12th Avenue
      - OMSI/Southeast Water
      - South Waterfront/South Moody
      - Lincoln Street/Southwest 3rd Avenue
      - PSU South/Southwest 5th & Jackson
      - Union Station/Northwest 5th & Glisan
      - Northwest 5th & Couch
      - Southwest 5th & Oak
      - Pioneer Place/Southwest 5th Avenue
      - City Hall/Southwest 5th & Jefferson
      - PSU Urban Center/Southwest 5th & Mill

    itineraries: 
      r5543448: 
        - Southeast Park Avenue (n8522750840)
        - Milwaukie/Main Street (n8522750839)
        - Southeast Tacoma/Johnson Creek (n8522750838)
        - Southeast Bybee Boulevard (n8522750837)
        - Southeast 17th Avenue & Holgate Boulevard (n8522750836)
        - Southeast 17th Avenue & Rhine Street (n8522750835)
        - Clinton Street/Southeast 12th Avenue (n8522750834)
        - OMSI/Southeast Water (n8522750833)
        - South Waterfront/South Moody (n8522750832)
        - Lincoln Street/Southwest 3rd Avenue (n8522750831)
        - PSU South/Southwest 6th & College (n8522750841)

      r5543449: 
        - Union Station/Northwest 5th & Glisan (n8522734705)
        - Northwest 5th & Couch (n8522750863)
        - Southwest 5th & Oak (n8522750851)
        - Pioneer Place/Southwest 5th Avenue (n8522750861)
        - City Hall/Southwest 5th & Jefferson (n8522750877)
        - PSU Urban Center/Southwest 5th & Mill (n8522734692)
        - PSU South/Southwest 5th & Jackson (n8522750882)
        - Lincoln Street/Southwest 3rd Avenue (n8522750831)
        - South Waterfront/South Moody (n8522750832)
        - OMSI/Southeast Water (n8522750833)
        - Clinton Street/Southeast 12th Avenue (n8522750834)
        - Southeast 17th Avenue & Rhine Street (n8522750835)
        - Southeast 17th Avenue & Holgate Boulevard (n8522750836)
        - Southeast Bybee Boulevard (n8522750837)
        - Southeast Tacoma/Johnson Creek (n8522750838)
        - Milwaukie/Main Street (n8522750839)
        - Southeast Park Avenue (n8522750840)


  - 
    type: light_rail
    ref: Red
    name: MAX Red Line
    colour: '#ff0000'
    station_count: 33
    stations: 
      - Hillsboro Airport/Fairgrounds
      - Hawthorn Farm
      - Orenco
      - Quatama
      - Willow Creek/Southwest 185th Avenue Transit Center (Light Rail)
      - Elmonica/Southwest 170th Avenue
      - Merlo Road/Southwest 158th Avenue
      - Beaverton Creek
      - Millikan Way
      - Beaverton Central
      - Beaverton Transit Center (Light Rail)
      - Sunset Transit Center (Light Rail)
      - Washington Park
      - Goose Hollow/Southwest Jefferson Street
      - Providence Park
      - Galleria/Southwest 10th Avenue
      - Pioneer Square North
      - Morrison/Southwest 3rd Avenue
      - Oak Street/Southwest 1st Avenue
      - Old Town/Chinatown
      - Rose Quarter Transit Center (Light Rail)
      - Convention Center
      - Northeast 7th Avenue
      - Lloyd Center/Northeast 11th Avenue
      - Hollywood/Northeast 42nd Avenue Transit Center (Light Rail)
      - Northeast 60th Avenue
      - Northeast 82nd Avenue
      - Gateway/Northeast 99th Avenue Transit Center (Light Rail)
      - Parkrose/Sumner Transit Center (Light Rail)
      - Cascades
      - Mount Hood Avenue
      - Portland International Airport
      - Gateway North

    itineraries: 
      r4565864: 
        - Hillsboro Airport/Fairgrounds (n8522750852)
        - Hawthorn Farm (n8522750875)
        - Orenco (n8522734703)
        - Quatama (n8522734697)
        - Willow Creek/Southwest 185th Avenue Transit Center (n8522734696)
        - Elmonica/Southwest 170th Avenue (n8522734689)
        - Merlo Road/Southwest 158th Avenue (n8522734708)
        - Beaverton Creek (n8522734710)
        - Millikan Way (n8522750879)
        - Beaverton Central (n8522750878)
        - Beaverton Transit Center (n7120424838)
        - Sunset Transit Center (n8522734714)
        - Washington Park (n8522750858)
        - Goose Hollow/Southwest Jefferson Street (n8522734704)
        - Providence Park (n8522734711)
        - Library/Southwest 9th Avenue (n8522750860)
        - Pioneer Square South (n8522734706)
        - Yamhill District (n8522734690)
        - Oak Street/Southwest 1st Avenue (n8522734699)
        - Old Town/Chinatown (n8522750865)
        - Rose Quarter Transit Center (n8522734707)
        - Convention Center (n8522750868)
        - Northeast 7th Avenue (n8522750873)
        - Lloyd Center/Northeast 11th Avenue (n8522734693)
        - Hollywood/Northeast 42nd Avenue (n8522750854)
        - Northeast 60th Avenue (n8522750880)
        - Northeast 82nd Avenue (n8522750850)
        - Gateway/Northeast 99th Avenue Transit Center (n8522750869)
        - Parkrose/Sumner Transit Center (n8522750864)
        - Cascades (n8522750853)
        - Mount Hood Avenue (n8522750883)
        - Portland International Airport (n8522734701)

      r4565865: 
        - Portland International Airport (n8522734701)
        - Mount Hood Avenue (n8522750883)
        - Cascades (n8522750853)
        - Parkrose/Sumner Transit Center (n8522750864)
        - Gateway North (n11698082301)
        - Northeast 82nd Avenue (n8522750850)
        - Northeast 60th Avenue (n8522750880)
        - Hollywood/Northeast 42nd Avenue (n8522750854)
        - Lloyd Center/Northeast 11th Avenue (n8522734693)
        - Northeast 7th Avenue (n8522750873)
        - Convention Center (n8522750868)
        - Rose Quarter Transit Center (n8522734707)
        - Old Town/Chinatown (n8522750865)
        - Oak Street/Southwest 1st Avenue (n8522734699)
        - Morrison/Southwest 3rd Avenue (n8522750862)
        - Pioneer Square North (n8522750867)
        - Galleria/Southwest 10th Avenue (n8522750871)
        - Providence Park (n8522734711)
        - Goose Hollow/Southwest Jefferson Street (n8522734704)
        - Washington Park (n8522750858)
        - Sunset Transit Center (n8522734714)
        - Beaverton Transit Center (n7120424838)
        - Beaverton Central (n8522750878)
        - Millikan Way (n8522750879)
        - Beaverton Creek (n8522734710)
        - Merlo Road/Southwest 158th Avenue (n8522734708)
        - Elmonica/Southwest 170th Avenue (n8522734689)
        - Willow Creek/Southwest 185th Avenue Transit Center (n8522734696)
        - Quatama (n8522734697)
        - Orenco (n8522734703)
        - Hawthorn Farm (n8522750875)
        - Hillsboro Airport/Fairgrounds (n8522750852)


  - 
    type: light_rail
    ref: Yellow
    name: MAX Yellow Line
    colour: '#ffff00'
    station_count: 17
    stations: 
      - Expo Center
      - Delta Park/Vanport (Light Rail)
      - Kenton/North Denver Avenue
      - North Lombard Transit Center (Light Rail)
      - Rosa Parks
      - North Killingsworth Street
      - North Prescott Street
      - Overlook Park
      - Albina/Mississippi
      - Interstate/Rose Quarter
      - Union Station/Northwest 6th & Hoyt
      - PSU South/Southwest 6th & College
      - PSU Urban Center/Southwest 6th & Montgomery
      - Southwest 6th & Madison
      - Pioneer Courthouse/Southwest 6th Avenue
      - Southwest 6th & Pine
      - Northwest 6th & Davis

    itineraries: 
      r4566518: 
        - Expo Center (n8522750822)
        - Delta Park/Vanport (n8522750823)
        - Kenton/North Denver Avenue (n8522750824)
        - North Lombard Transit Center (n8522750825)
        - Rosa Parks (n8522750826)
        - North Killingsworth Street (n8522750827)
        - North Prescott Street (n8522750828)
        - Overlook Park (n8522750829)
        - Albina/Mississippi (n8522750830)
        - Interstate/Rose Quarter (n8522734691)
        - Union Station/Northwest 5th & Glisan (n8522734705)

      r4566519: 
        - PSU South/Southwest 6th & College (n8522750841)
        - PSU Urban Center/Southwest 6th & Montgomery (n8522750842)
        - Southwest 6th & Madison (n8522750843)
        - Pioneer Courthouse/Southwest 6th Avenue (n8522750847)
        - Southwest 6th & Pine (n8522750844)
        - Northwest 6th & Davis (n8522750845)
        - Union Station/Northwest 6th & Hoyt (n8522750846)
        - Interstate/Rose Quarter (n8522734691)
        - Albina/Mississippi (n8522750830)
        - Overlook Park (n8522750829)
        - North Prescott Street (n8522750828)
        - North Killingsworth Street (n8522750827)
        - Rosa Parks (n8522750826)
        - North Lombard Transit Center (n8522750825)
        - Kenton/North Denver Avenue (n8522750824)
        - Delta Park/Vanport (n8522750823)
        - Expo Center (n8522750822)



